How to install libastyle-dev on Debian 9 (Stretch)